Skip to content

Home Early Warning System Advisory
Advisory
Open-Xchange XHTML File Input Validation Flaw
Wednesday, 07 January 2015 17:11

A vulnerability was reported in Open-Xchange. A remote user can conduct cross-site scripting attacks. It is advised to update.



 
Open-Xchange XHTML File Input Validation Flaw
Tuesday, 06 January 2015 15:59

A vulnerability was reported in Open-Xchange. A remote user can conduct cross-site scripting attacks. It is advised to update.


 
miniBB Input Validation Flaw in 'bb_func_unsub.php'
Tuesday, 06 January 2015 15:58

A vulnerability was reported in miniBB. A remote user can inject SQL commands. It is advised to update.



 
Debian Critical Vulnerability
Tuesday, 06 January 2015 15:58

The following critical vulnerabilities have been released by Debian along with their patches:
DSA-3118 strongswan - security update
DSA-3117 php5 - security update
DSA-3116 polarssl - security update



 
Serendipity Input Validation Flaw
Monday, 05 January 2015 11:29

A vulnerability was reported in Serendipity. A remote user can conduct cross-site scripting attacks. It is advised to update.


 
<< Start < Prev 361 362 363 364 365 366 367 368 Next > End >>

Page 367 of 368
[YOUR IP : 34.207.152.62: 36416] ...   [YOUR BROWSER: CCBot/2.0 (https://commoncrawl.org/faq/)] ...